<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Box_Shipping_Zip__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Address where the leased smartbox will be sent for pickup.</inlineHelpText>
    <label>Box Shipping Zip</label>
    <length>10</length>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
